/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.0
 Text Domain:  bricks
*/

.brxe-container {
	width: 100%;
}

/* Form */

.main-form {
	column-gap: 20px;
}

.main-form .form-group {
	width: calc(50% - 10px);
}

.main-form .form-group:nth-last-child(2) {
	width: 100%;
}

.main-form .form-group:nth-last-child(1) {
	width: auto;
}

.main-form .bricks-button::hover {
	border: 2px solid #1D174F !important;
}

@media ( max-width: 768px ) {
	.main-form .form-group {
		width: 100%;
	}
	.main-form .submit-button-wrapper {
		width: 100% !important;
	}
}
